notebook
jupyterlab
numpy>=1.26.0,<2.2.0
pandas>=2.2.0
matplotlib>=3.10.0
seaborn>=0.13.0
scikit-learn>=1.6.0
tqdm>=4.67.0
psutil
gpustat
jupyter-resource-usage
jupyterlab-nvdashboard
tensorflow
keras>=3.10.0
torch
torchvision
torchaudio
sentencepiece
transformers[torch]
datasets
nvidia-ml-py3
konlpy>=0.6.0
joblib>=1.5.0
scipy>=1.15.0
requests>=2.32.0
h5py>=3.13.0
pillow>=11.2.0
imbalanced-learn>=0.13.0
lxml>=5.4.0
python-dateutil>=2.9.0
pytz>=2025.0
six>=1.17.0
